Loading...
Searching...
No Matches
casacore::StatisticsAlgorithmFactoryData::ChauvenetData Struct Reference

`#include <StatisticsAlgorithmFactoryData.h>`

## Public Attributes

Double | zScore
Int | maxIter

## Detailed Description

Definition at line 54 of file StatisticsAlgorithmFactoryData.h.

## Member Data Documentation

## maxIter

Int casacore::StatisticsAlgorithmFactoryData::ChauvenetData::maxIter

Definition at line 56 of file StatisticsAlgorithmFactoryData.h.

## zScore

Double casacore::StatisticsAlgorithmFactoryData::ChauvenetData::zScore

Definition at line 55 of file StatisticsAlgorithmFactoryData.h.

The documentation for this struct was generated from the following file:

- scimath/StatsFramework/StatisticsAlgorithmFactoryData.h